@charset "utf-8";
@import "fontsize-12";
@import "extend";

#slide{
    clear: both;
    margin: 113px auto 0;
    overflow: hidden;
    width: 100%;
}
#slide .bx-wrapper{
	max-width: 940px!important;
    margin: 0 auto!important;
	position: relative;
}
#slide .bx-wrapper .bx-viewport{
    overflow: visible!important;
}
#slide 	.bx-wrapper .bx-controls-direction a{
	position: absolute;
    text-indent: -9999px;
}
#slide .bx-wrapper .bx-controls-direction a.bx-prev{
  left: 0;
  top: 50%;
  width: 22px;
  height: 47px;
  margin-top: -23px;
  margin-left: 20px;
  background: url(../img/slide_prev_btn.png) no-repeat left top;
  display: block;
}
#slide .bx-wrapper .bx-controls-direction a.bx-next{
  right: 0;
  top: 50%;
  width: 22px;
  height: 47px;
  margin-top: -23px;
  margin-right: 20px;
  background: url(../img/slide_next_btn.png) no-repeat left top;
  display: block;
}
/*
#slide .bx-pager{
	position: absolute;
	top: 90%;
	text-align: center;
	display: inline-block;
}
*/